/* HOME PAGE STYLES
=================== */

/* Structure
============ */
.container {
  background: url(homepage-container.jpg) center top no-repeat;
}

.inner-container {
  /* background: url(homebg.jpg) center top no-repeat; */
}

.main-header {
  display: none;
  background: none; /* Prevents the background image from being pointlessly loaded on an element which is `display: none;` */
}

.content-container {
  height: 953px;
  padding: 0;
  background: none;
}

footer {
  position: relative;
  height: 0;
  margin: 0;
  background: none;
}

.footer-links {
  margin-top: -22px;
  padding-top: 0px;
}


/* Home Navigation
================== */
/* Copy over additional Navigation CSS from style.css if nav popups are
   different on the homepage  */

.main-nav {
  top: 250px;
  left: 18px;
}

.main-nav li {
  position: absolute;
  margin-bottom:7px;
}

.main-nav .home-btn {
  display: none;
}


/* Scrolling Banner
=================== */
.scrolling-banner-wrapper {
  position: absolute;
  width: 533px;
  top: 155px;
  left: 14px;
  color: #000;
  cursor: pointer;
}


/* Slideshow
============ */
.home-slideshow {
  position: absolute;
  width: 214px;
  height: 212px;
  top: 13px;
  left: 721px;
  padding:1px 1px 1px 1px
}

.home-slideshow-mask {
  background: url(mask.png) no-repeat;
  z-index: 20;
    position: absolute;
  width: 218px;
  height: 216px;
  top: 13px;
  left: 721px;
}


/* Noticeboard / Calendar Dates
=============================== */
.updates-area {
  position: absolute;
  width: 210px;
  height: 193px;
  color: #00305F;
}



/* Noticeboard
============== */
.noticeboard {
  top: 430px;
  left: 729px;
  padding: 10px;
}



/* House Points
=============== */
.house-points {
  position: absolute;
  width: 307px;
  height: 119px;
  top: 734px;
  left: 688px;
  text-align: left;
    
  font-size: 11px;
  font-size: 1.1rem;
}

.house-points h2 {
  text-indent:-9999px
;
  height: 0px;
}

.house-points-list {
  position: relative;
  text-align: left;
}

.house-points-list li {}


/* Twitter
========== */
.twitter {
  position: absolute;
  width: 237px;
  top: 680px;
  left: 34px;
  line-height: 1.5;
    font-size: 12px;
  font-size: 1.2rem;
}

.twitter-widget.is-disabled {
  position: absolute;
  width: 237px;
  top: 680px;
  left: 34px;
  line-height: 1.5;
    font-size: 12px;
  font-size: 1.2rem;
}

.twitter h2 {
    background: url(twitter.png) center no-repeat;
    text-indent:-9999px;
    margin-bottom: 10px;
}

.tweet {
  color: #fff;    padding: 0px 10px 0px 10px;
}

.tweet-all {
  display: block;
 
  padding: 9px 0px 0px 10px;
}

.tweet-join {
  position: relative;
}

.tweet-text {
  font-size: 12px;
  font-size: 1.2rem;
  text-align: left;
}

.twitter a {
    color: #fff;
}

.twitter a:focus,
.twitter a:hover {
 color: #FFDA00;
}

.tweet-when {}


/* Awards Bar
============= */
.awards {
  position: relative;
  width: 300px;
  height: 146px;
  top: 759px;
  margin: 0 auto;
  background: url(awards.png) center top no-repeat;
  border-radius: 4px;
}


/* Google Search
================ */
.google-search {
  position: absolute;
  top: 712px;
  left: 362px;
}

.google-search input[type="text"] {
  width: 156px;
  height: 25px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
  padding: 4px 6px!important;
  border-radius: 4px;
  border: 1px solid #ADD9FE!important;
  vertical-align: middle;
}

.google-search input[type="submit"] {
  width: 80px;
  height: 35px;
  color: #ae9205;
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
  border: 0;
  border-radius: 4px;
  background: #ffd500;
  vertical-align: middle;
  box-shadow: 0px 6px 0px #A6A6A6;
  font-family: 'gooddogregular';
}

.google-search input:focus[type="submit"],
.google-search input:hover[type="submit"] {
  color: #000;
}


/* Google Translate
=================== */
#google_translate_element {
  top: 632px;
  left: 758px;
}


/* IE Styles
============ */
/* IE */
.ie {}

/* IE 8 */
.ie8 {}

/* IE 9 */
.ie9 {}
